Subject: Re: linux-next: build failure after merge of the block tree

From: Christoph Hellwig <[email-masked]>
Date: Thu, 3 Dec 2015 11:21:32 +0100

On Thu, Dec 03, 2015 at 11:09:03AM +0100, Matias Bjørling wrote:
> Similar to this?

For the interface yes.  Now just get rid of using nvme_ns entirely -
seems like you just want ns_id and lba_shift, and those should fit
well into nvm_dev I think.